.container__row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #fff;
  border-bottom: 1px solid #ccc;

  cursor: pointer;
  margin-bottom: 5px;
}

.container__row:hover {
  background-color: #fafafa;
}
.container__rowLink {
  text-decoration: none;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex: 1;
  padding: 20px 10px 20px 30px;
}
.container__rowLeft {
  flex: 1;
}
.container__rowRight {
  padding: 20px 10px;
}
.container__rowLeftTitle,
.container__rowRightDate {
  color: #333;
  font-size: 13px;
  font-weight: 700;
}

.container__rowLeftAuthor {
  font-size: 12px;
  color: #999;
}

.container__rowRight,
.container__rowCenter {
  display: flex;
  align-items: center;
  justify-content: right;
}
.container__rowRightTrash {
  width: 30px;
  height: 30px;
  margin-left: 0px;
  object-fit: contain;
  align-items: center;
}

.container__rowRightTrashIma {
  width: 70%;
}
